<cui-dialog title="Test title" [closable]="true">
  {{dialogRef.data}}
  <cui-dialog-actions>
    <button cui-button (click)="closeOne()">Result: 1</button>
    <button cui-button (click)="closeTwo()">Result: 2</button>
  </cui-dialog-actions>
</cui-dialog>
